Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Thu, 25 Aug 2022 13:50:19 +0000

Chat transcript

	Charlie Thu, 08/25/22 09:39:03 am America/New_York
		Hi there! Where are dreaming of vacationing to?
	Traveler  09:39:03 am
		i am looking for a tour through Budapest, Venna, Salzburg &amp; Prague with attendance to a symphanie
	System 09:42:08 am
		You were transferred to Jason
	Jason 09:42:52 am
		I am a front line executive so I need to have one of our expert vacation planners get in touch with you soon  for a free consultation to understand your exact requirements and help you plan your travel.
		May I know the tentative dates please and  for how many persons will this be?
		just a few details that I may collect if I can..
	Traveler  09:44:06 am
		thank you. not sure and I am just leaving for work. 9:43am EST. I iwll be home tonite if that would be convient. I have not decided the dates but will be i 2023.
	Jason 09:44:22 am
		okay 2023 for how many days roughly?
	Traveler  09:45:14 am
		at least 15 which would give me time to enjoy each city.
	Jason 09:45:15 am
		okay got it thanks kindly..
		To address you on our quote properly, Can I please have your full name, email and (phone number if applicable/optional) ?.
	Traveler  09:45:44 am
		Marsha Hardin     [email-masked]
	Jason 09:45:53 am
		great, hwo maby persons please?
		how many**
	Traveler  09:46:02 am
		1
	Jason 09:46:16 am
		got it! Lastly, Will you be travelling from the U.S during the trip? Im sorry I dont see your location as we chat.
	Traveler  09:47:06 am
		yes. close to Miami or Fort Lauderdale. I live in Fort Lauderdale but realize transportation might be more reasonable out of Miami.
	Jason 09:47:16 am
		Perfect! I appreciate all the information, Our Travel Experts will reach out to you as soon as possible. via email.
	Traveler  09:47:28 am
		gotta to go for now. look forward to hearing from you.
	Jason 09:47:36 am
		We look forward to partnering with you in your future and beautiful trip &amp; Thanks for choosing Jayway. Have a good one!

		Bye for now :-)
	System 09:47:51 am
		Jason archived the chat

	8m 48s

Chat has been opened from website: https://jaywaytravel.com/itineraries/movie-tour-of-central-europe#overview

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;jaywaytravel.com